body{
background-color:#FFFFFF;
font-family:   Arial, Helvetica, Sans-Serif, Verdana, Tahoma;
}
#TitleBar {
background-color: #A89D1A;
color: #FFFFFF;
font-size: 25px;
text-align: center;
margin-bottom:20px;
}
#Logo{
	margin:10px 0px 10px 0px;
}
input{
	padding:2px;
}
.advice{
	font-size:0.75em;
	text-align:center;
	padding-top:10px;
}
p{margin-top:0px;}
#submit input,#findit{
	width:100px;
	cursor:pointer;
	padding:10px;
	background:#B7151E;
	color:#fff;
	margin-top:12px;
	border:0px;
	text-align:center;
}
input[type="submit"] {
    -webkit-appearance: none;
}
#address{
	width:100%;
	max-width:300px;
	}
#main,#results{
width:100%;
margin:0 auto;
}
.red {
background: rgb(165,36,73); /* Old browsers */
background: -moz-linear-gradient(top, rgba(165,36,73,1) 30%, rgba(108,10,43,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(165,36,73,1)), color-stop(100%,rgba(108,10,43,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(165,36,73,1) 30%,rgba(108,10,43,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(165,36,73,1) 30%,rgba(108,10,43,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(165,36,73,1) 30%,rgba(108,10,43,1) 100%); /* IE10+ */
background: linear-gradient(top, rgba(165,36,73,1) 30%,rgba(108,10,43,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a52449', endColorstr='#6c0a2b',GradientType=0 ); /* IE6-9 */
}
	
.redHighlight{
    color:#AA1E48; 	
    font-size:2.00em;
    margin-bottom:0.3em;
}

.loading{text-align: center;}

.show{display: block;}
.hide{display: none;}

a.button{
padding: 6px 10% ; 
-webkit-border-radius: 8px; 
-moz-border-radius: 8px; 
border-radius: 8px; margin-bottom: 10px; 
font-size: 1em; 
text-shadow: 0px -2px 0px #8f1e20;
text-align:center;
margin: 10px 0 15px 0; 
display: block; 
width: auto; 
text-decoration: none;  
font-weight: bold; 
border: 1px solid #AA1E48; 
box-shadow: inset 1px 1px 1px #ec6369;}

.error{
  display: block;
  padding: 5px;
  font-size: 14px;
  border: 1px solid #ddd;
  background: #fcc;
  border-color:#c99;
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;	
  padding-top:1em;
  padding-bottom:1em;
}
.error p{
	margin:0 auto;
	font-size:0.85em;
	line-height:1.3em;
}

a.button:link, a.button:visited {display: block; width: 50%; max-width: 150px; margin: 10px auto 15px; padding: 10px 7%; color: #FFFFFF; }
a.button:hover, a.button:active { text-shadow: 0px -2px 0px #8f1e20; padding: 11px 7% 9px 7%;}
a.button span {width: 100%; display: block; cursor:pointer;}
@media screen and (max-width:720px){
	img{max-width:100%;}
#Logo{width:100%;}

#submit{margin-top:12px;}	
}
@media screen and (min-width:721px){
#main{
	width:350px;
	margin:0 auto;
	text-align:center;
}
table{
	margin:0 auto;
	width:350px;
	margin-bottom:10px;
}
#submit{
	float:right;
}

::-webkit-input-placeholder {
	 color: #555555;
	 opacity: 1;
}

:-moz-placeholder { /* Firefox 18- */
	 color: #555555;
	 opacity: 1;
}

::-moz-placeholder {  /* Firefox 19+ */
	 color: #555555;
	 opacity: 1;
}

:-ms-input-placeholder {
	 color: #555555;
	 opacity: 1;
}
input{
	padding:2px;
}
}